<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="12c1d4eb73e3b799ac59ec80aa7bd71b">
  <dict>
    <!--2023-01-31 11:41:12.000-->
    <int key="max_message_size">307200</int>
    <!--2023-01-31 11:41:12.000-->
    <int key="num_match">9</int>
    <!--2023-01-31 11:41:12.000-->
    <int key="sms_to_mms_textthreshold">5</int>
  </dict>
</config>
